unit uIEditorObras;

interface

uses
  uEditorGridBase, uBizObras, uObrasController;

type
  IEditorObras = interface(IEditorGridBase)
  ['{72EE0959-B3A2-4B30-8F1C-5EA65FBFF5D9}']
    function GetObras: IBizObra;
    procedure SetObras(const Value: IBizObra);
    property Obras: IBizObra read GetObras write SetObras;

    function GetController : IObrasController;
    procedure SetController (const Value : IObrasController);
    property Controller : IObrasController read GetController write SetController;
  end;


implementation

end.
